Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Aie! Les incompatibilités Classic / OS 9.1??

Discussion dans 'macOS' créé par -anonyme-, 24 Mars 2001.

Modérateurs: Aliboron, bompi, daffyb
  1. -anonyme-

    -anonyme- Légende

    Inscrit:
    26 Février 2001
    Messages:
    66 286
    J'aime reçus:
    2 668
    Wacom vient de me faire sursauter.
    Dans la news de MacG il est mis:

    "Le fabricant précise que ceux-ci supporteront toutes les fonctions qui sont disponibles sur les drivers pour Mac OS 9.x mais ne fonctionneront pas sous l'environnement "Classic" de Mac OS X."

    Il y a aura donc des extensions MacOS 9.1 qui seront incompatibles dans l'OS 9.1 du Classic??

    Bonjour les emm...
    Je pensais pouvoir utiliser Classic comme un vulgaire [​IMG] OS 9.1...

    Arghhhhhhhhhh!

    Quelqu'un a des précisions?
     
Modérateurs: Aliboron, bompi, daffyb
Chargement...

iOccasion - Achetez un produit Apple d'occasion

refurb Apple